Page 2 of 2 FirstFirst 12
Results 11 to 18 of 18

Thread: Preloader for LU64+

  1. #11
    Junior Member
    Join Date
    Jun 2009
    Posts
    31
    Thanks
    8
    Thanked 2 Times in 1 Post
    Quote Originally Posted by Dogeggs View Post
    you need to patch your ios36 to install preloader, this just does the patching so that you can go ahead and install.
    Ok, that is what I thought. Never know till you ask sometimes though. Thanks for the help. Was able to run this and install preloader .29 without issue. Also bypassed that stupid health warning now. Thanks!

  2. #12
    Junior Member
    Join Date
    Jul 2009
    Posts
    5
    Thanks
    1
    Thanked 1 Time in 1 Post
    i have custiom IOS, do i put the stuff in my apps folder and run it in my wii by going through wii management thingy

  3. #13
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    you can install it from homebrew channel is best...or even better to use the first four steps from this guide instead...

  4. #14
    Junior Member
    Join Date
    Jun 2009
    Posts
    31
    Thanks
    8
    Thanked 2 Times in 1 Post
    Hey Dogeggs, if I was to want to remove preloader .29 by say reinstalled system menu 4.0, would that remove my homebrew? I followed your guide to installing homebrew on LU64.

  5. #15
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    it would only remove preloader corrie - your homebrew will be safe

  6. #16
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks for the guides, dogeggs, they've made this a lot less intimidating.

    I'm currently trying to install Preloader 0.29, from the package that you linked to on the "Easy way to get cios on ANY Wii!" page.

    So far, I've followed all of the instructions in your guide, and have been following the instructions in the readme file that came with preloader and neogamma.

    Now, when I go to install preoader, it gives me the disclaimer, but then stops when it says "IF YOU DISAGREE WITH THIS TURN OFF YOUR WII."

    I waited for a while, thinking it might just have a time delay, but nothing came up, so I turned off my wii.

    Do I need to be more patient, or is the preloader installer freezing?

    At this point, I've got neogamma installed, and I'm not looking to do much else, aside from play a couple sega master system games in an emulator I downloaded. If I can't get the preloader to work should I be worried about bricking my wii? I plan to leave it pretty much as it is.

    Is it dangerous/stupid to run without a preloader?

  7. #17
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    you don't need preloader, it's handy to have and if you are installing lots of wads/messin with your wii a lot its worth having....you can always use startpatch for hacks on 4

  8. #18
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ok sweet.

    thanks again for the guides/advice.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •